No support for Internet Explorer 11 for optimal performance

We have updated the xyxle user interface and no longer support Internet Explorer 11 for optimal performance. Internet Explorer 11 was released five years ago and therefore does NOT support the latest web technologies. We highly recommend that you switch to a new browser: Microsoft EdgeGoogle Chomehttps://www.google.com/intl/de/chrome/Firefox https://www.mozilla.org/de/firefox/
Read More